## public Vote::getHashCode

### Description    

```php
public Vote->getHashCode ( ): string
```

Get Object hash (cryptographic)
    

### Return value:   

*(```string```)* SHA hash code.


---------------------------------------

### Related method(s)      

* [Vote::getWeight](../Vote%20Class/public%20Vote--getWeight.md)    
